Subject: Re: GET A LIFE YOU FUCKIN MORONS

From: [email-masked] (Ron Albury)
Date: 15 Dec 1994 18:34:20 GMT

In article <[email-masked]>, [email-masked] (T-Bone) writes:
|> Dark Hacker ([email-masked]) wrote:
|> : >THE TITLE EXPLAINS IT YOU STUPID FUCKS.  PULL YOUR HEAD OUT OF YOUR ASS
|> : >AND E-MAIL ME IF YOU HAVE A PROBLEM
|> 
|> : Yes I'd say the title explains it... all too well.
|> 
|> : Looks like someone who LIKES being abused.  Why else would a twisted
|> : pervert like this draw so much abusive attention to himself. Behold the
|> : shining pinical of mankind's intellectual development.
|> 
|> : - Hacker
|> 
|> 
|> This is a simple situation.  Mr. Hacker is having second thoughts about
|> the way his father touches him and he is lashing out.  He is asking for
|> our help.  His request to be E-mailed is a symbolic request to be spanked
|> by his daddy.  It is so sad that a soul such as this only has the internet
|> to turn to for his troubles.  Mr Hacker, I think there is a place in West
|> Hollywood that may be able to help you called, "Children of the Night."
|> Our blessings are with you...
|> 
|> T-Bone ( aka Daddy Candy )
|>      
|> 

Maybe he left his terminal on unattended.  Maybe he just likes to start flame
wars, or see how much he can get us worked up (how much bandwidth we will waste
on him).  'Fishin Buddy' used to raid some of the alt.personal groups on occasion
'fishin for a flame war', just to divert the discussion.  His unwanted attentions
were finally eliminated by responding to his posts once (and only once) with the
following canned message.  When he stopped getting the reaction he wanted he 
finally left the group.

canned message:

   In believe that this posting is flame-bait and belongs in alt.flame, 
   not this forum.  I further believe that its originator is not 
   interested in a serious dialog and that any response to the originator, 
   other than this canned message, will only encourage further outbursts.

Ron